
Präsidium der Piratenversammlung - Beschluss / Décision #7767

Locations PV 2018 

20 November 2017 15:18 - Atropos

Status: Angenommen / Accepté Start date: 20 November 2017

Priority: Normal Due date:  

Assignee: Atropos % Done: 100%

Category: Vertrag Estimated time: 0.00 hour

Target version:    

Description

Das Präsidium der Piratenversammlung möge beschliessen die eingeholten Offerten mit den folgenden Modalitäten zu genehmigen

und als Versammlungsorte/-daten festzulegen.

PV 2018.1

Piratenversammlung ist am So. 25 März 2018

Offerte Château-d'Oex, Commune de Château-d'Oex, Grande Salle

Gemäss Daniel ist der 24.3.18 bis Ende Jahr annulierbar.

411.- Total für beide Tage.

PV 2018.2

Piratenversammlung ist am So. 30. September 2018

Offerte Jugendherberge Locarno 29.9.+30.9.

29.9. Annullierbar bis 15.5.19

220.- CHF / Tag, Total 440.- CHF

Subtasks:

Task / Tâche # 7768: Info Vorstand Samstage vor PV Locationanmietung Closed

History

#1 - 20 November 2017 16:12 - dace45

- Description updated

#2 - 20 November 2017 16:26 - Atropos

- File Ihre_Offerte_98079.pdf added

#3 - 20 November 2017 16:29 - Atropos

- File confirmation_reservation.pdf added

#4 - 20 November 2017 19:46 - Atropos

- Stimme/Vote Moira set to Ja/Oui

- Stimme/Vote Alex set to Ja/Oui

DAniel war nicht an der Sitzung, hatte aber keine Einwände.

#5 - 14 January 2018 18:42 - Atropos

- Stimme/Vote Daniel set to Ja/Oui

#6 - 14 January 2018 18:43 - Atropos

- Status changed from New to Angenommen / Accepté

Files

Ihre_Offerte_98079.pdf 269 KB 20 November 2017 Atropos

confirmation_reservation.pdf 109 KB 20 November 2017 Atropos
